Microsoft Windows SharePoint Services Cross-Site Scripting and Spoofing Vulnerability

Bugtraq ID: 12476
Class: Input Validation Error
CVE: CVE-2005-0049
Remote: Yes
Local: No
Published: Feb 08 2005 12:00AM
Updated: Jul 12 2009 10:06AM
Credit: The discoverer of this vulnerability is currently unknown. Microsoft reported this issue.
Vulnerable: Microsoft Windows SharePoint Services Windows Server 2003 SP1
+ Microsoft Windows Server 2003 Datacenter Edition
+ Microsoft Windows Server 2003 Enterprise Edition
+ Microsoft Windows Server 2003 Standard Edition
+ Microsoft Windows Server 2003 Web Edition
Microsoft Windows SharePoint Services Windows Server 2003
+ Microsoft Windows Server 2003 Datacenter Edition
+ Microsoft Windows Server 2003 Enterprise Edition
+ Microsoft Windows Server 2003 Standard Edition
+ Microsoft Windows Server 2003 Web Edition
Microsoft SharePoint Team Services from Microsoft
+ Microsoft FrontPage 2002
- Microsoft IIS 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus